[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.Create

Create - constructor for TCustomStaticText: calls inherited Create the initialises style, alignment and bounds

## Declaration

Source position: stdctrls.pp line 991

`public constructor TCustomStaticText.Create(`
`AOwner: TComponent`
`); override;`

## See also

TWinControl.Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.